
Ldap Server - Tareas #15

Errores # 13 (Cerrada): First member of LDAP Group hasn't all name attributes

Validate last member of group before remove him

01/09/2018 09:02 PM - Jesús Freire

Status: Cerrada Start date: 01/09/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 1:00 hour

Puntos de historia:    

Description

Create LdapLastMemberOfGroupException extending from LdapGroupException and throw it in removeMember method if the

received user is the last member of the group.

LdapMemberNotFoundException and LdapMemberExistsException should extender from LdapGroupException too

History

#1 - 01/09/2018 09:03 PM - Jesús Freire

- Parent task set to #13

#2 - 01/09/2018 09:25 PM - Jesús Freire

- Description updated

- % Done changed from 10 to 20

#3 - 01/10/2018 07:31 AM - Jesús Freire

- Status changed from Nueva to Resuelta

- % Done changed from 20 to 90

Applied in changeset ldap-server|r147.

#4 - 01/10/2018 07:37 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
